Search found 3 matches

by michaellunsford
Thu Apr 17, 2008 5:45 pm
Forum: Installing MODs with EasyMOD
Topic: updating from phpbb 2.0.20 >21 >22 >23
Replies: 3
Views: 5576

Re: updating from phpbb 2.0.20 >21 >22 >23

wouldn't that overwrite all of my mods?
by michaellunsford
Thu Apr 17, 2008 5:26 pm
Forum: Installing MODs with EasyMOD
Topic: updating from phpbb 2.0.20 >21 >22 >23
Replies: 3
Views: 5576

updating from phpbb 2.0.20 >21 >22 >23

Okay, I just installed all three updates in succession. They went through like a champ, but the admin index still thinks I have 2.0.20? Is that normal? :?
by michaellunsford
Mon May 28, 2007 2:57 pm
Forum: Installing MODs with EasyMOD
Topic: anti_spam mod reports critical error on step three
Replies: 0
Views: 1598

anti_spam mod reports critical error on step three

I received a few errors during the easymod installation that I was able to remedy. They were all mkdir problems (for whatever reason, my php install does not let me create directories) so I manually created the directories that were needed. After a few tries, I finally got step 1 to go through and s...